<?php
interface Information
{
    public function getID();
    public function getName();
    public function getCode();
}

class Patient implements Information
{
    public function getID()
    {
        /* kod metody */
    }
    public function getName()
    {
        /* kod metody */
    }
    public function getCode()
    {
        /* kod metody */
    }
}